
From: Paolo 'Blaisorblade' Giarrusso <blaisorblade_spam@yahoo.it>

Add missing newline in help string for "nosysemu" param.  Run ./vmlinux --help
before and after to see the difference.  Trivial - must go in.

Signed-off-by: Paolo 'Blaisorblade' Giarrusso <blaisorblade_spam@yahoo.it>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/um/kernel/process.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/um/kernel/process.c~uml-add-missing-newline-in-help-string arch/um/kernel/process.c
--- 25/arch/um/kernel/process.c~uml-add-missing-newline-in-help-string	2004-11-03 19:28:05.116891224 -0800
+++ 25-akpm/arch/um/kernel/process.c	2004-11-03 19:28:05.120890616 -0800
@@ -235,7 +235,7 @@ __uml_setup("nosysemu", nosysemu_cmd_par
 		"    SYSEMU is a performance-patch introduced by Laurent Vivier. It changes\n"
 		"    behaviour of ptrace() and helps reducing host context switch rate.\n"
 		"    To make it working, you need a kernel patch for your host, too.\n"
-		"    See http://perso.wanadoo.fr/laurent.vivier/UML/ for further information.\n");
+		"    See http://perso.wanadoo.fr/laurent.vivier/UML/ for further information.\n\n");
 
 static void __init check_sysemu(void)
 {
_
